@charset "shift_jis";


/**********************************
　　各要素初期化
**********************************/

#nas h1, #nas h2, #nas h3, #nas h4, #nas h5, #nas h6, #nas p, #nas span, #nas ul, #nas ol, #nas li, #nas dl, #nas dt, #nas dd, #nas table, #nas th, #nas td, #nas input, #nas legend, #nas div, #nas form, #nas hr, #nas address {
margin:0;
padding:0;
list-style:none;
font-weight: normal;
font-style: normal;
font-size: 100%;
}

#nas p, #nas h1, #nas h2, #nas h3, #nas h4, #nas h5, #nas h6, #nas ul, #nas ol, #nas dl, #nas div, #nas pre, #nas blockquote, #nas input {
word-break:break-all;
}

#nas hr {display: none;}

#nas a {
/*\*/
overflow: hidden;
/**/
}


/**********************************
　　Float ＆ Float Clear指定
**********************************/

#nas .left{float:left;}
#nas .right{float:right;}
#nas .clear{clear:both;}

#nas div:after, #nas ul:after, #nas dl:after, #nas dt:after, #nas dd:after, #nas td:after  {
content:".";
font-size:0;
display: block;
clear: both;
visibility: hidden;
line-height: 0;
}
.clearfix {
display:inline-block;
}

/* IE7用*/
#nas div {zoom:100%;}


/** clearfix **********************************/

/*---clearfix-*/
#nas .clearfix:after {
content:".";
font-size:0;
display: block;
clear: both;
visibility: hidden;
line-height: 0;
}
#nas .clearfix {
	 display:inline-block;
}
/*Hides from IE-mac\*/
*.html #nas .clearfix {
height:1%;
}
#nas .clearfix{display:block}
/*end hide from IE-mac*/


/**********************************
　　Link指定
**********************************/

#nas a:link {text-decoration:none; color:#3255a9;}
#nas a:hover, a:active {text-decoration:underline; color:#3255a9; background: none;}
#nas a img {border:none;}


/**********************************
　　img 指定
**********************************/

#nas body img {vertical-align:bottom;}


/**********************************
　align 指定
**********************************/

#nas .txt_center{text-align:center;}
#nas .txt_left{text-align:left;}
#nas .txt_right{text-align:right;}


/**********************************
　float 指定
**********************************/

#nas .fl-left{float:left;}
#nas .fl-right{float:right;}


/**********************************
　font 指定
**********************************/

#nas .more-small {
	font-size: 10px;
	line-height: 115%;
}

#nas .small {
	font-size: 11px;
	line-height: 135%;
}

#nas .normal {
	font-size: 12px;
	line-height: 170%;
}

#nas .large {
	font-size: 13px;
	line-height: 175%;
}

#nas .x-large {
	font-size: 14px;
	line-height: 175%;
}

#nas .more-large {
	font-size: 16px;
	line-height: 175%;
}


/**********************************
　font color 指定
**********************************/

#nas .gray {
	color: #666;
}


/**********************************
　margin 指定
**********************************/

#nas .mt5 {
	margin-top:5px;
}

#nas .mt10 {
	margin-top:10px;
}

#nas .mt15 {
	margin-top:15px;
}

#nas .mt20 {
	margin-top:20px;
}

#nas .mr10 {
	margin-right:10px;
}
